CVE-2005-3890

2005-11-29T16:03:00
ID CVE-2005-3890
Type cve
Reporter NVD
Modified 2017-07-19T21:29:05

Description

Gadu-Gadu 7.20 allows remote attackers to cause a denial of service (crash and configuration loss) via a page with a large number of gg: URIs.